Home » Developer & Programmer » Application Express & MOD_PLSQL » Apex 4.2.4 (windows)
Apex 4.2.4 [message #609873] Thu, 13 March 2014 07:27 Go to next message
Messages: 105
Registered: April 2011
Senior Member
When I try to install Apex I am getting the below error

How do I fix it

Port for 'Oracle HTTP Listener': 8080


Re: Apex 4.2.4 [message #609874 is a reply to message #609873] Thu, 13 March 2014 07:39 Go to previous message
Messages: 20446
Registered: June 2005
Location: Croatia, Europe
Senior Member
Account Moderator
What is the "below error"?
Previous Topic: Conditional Column Formatting in an Interactive Report?
Next Topic: How can I configure Virtual host for mod_plsql in Oracle HTTP Server
Goto Forum:

Current Time: Fri Oct 09 19:26:35 CDT 2015

Total time taken to generate the page: 0.05341 seconds